tigase.jaxmpp.core.client.connector

## Interface SeeOtherHostHandler

- All Superinterfaces:
    EventHandler
  All Known Subinterfaces:
    SeeOtherHostHandler
  All Known Implementing Classes:
    ConnectionManager

      public interface SeeOtherHostHandler
      extends EventHandler

  Author:
    andrzej

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `SeeOtherHostHandler.SeeOtherHostEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onSeeOtherHost(String seeHost, MutableBoolean handled)`

- - ### Method Detail

    - #### onSeeOtherHost

          void onSeeOtherHost(String seeHost,
                              MutableBoolean handled)

Copyright © 2006–2020 Tigase. All rights reserved.